<?xml version="1.0" encoding="utf-8" ?>
<gadget>
    <name>Hard Drive Monitor</name>
    <namespace>gadgets.prestonhunt.com</namespace>
    <version>1.00</version>

    <author name="Preston Hunt">
    <info url="http://prestonhunt.com" />
    </author>

    <description>Affiche l'espace disque disponible sur un total de 4 disques durs.</description>
    <icons>
      <icon height="128" width="128" src="harddrive.png"/>
    </icons>    

    <hosts>
        <host name="sidebar">
            <base type="HTML" apiVersion="1.0.0" src="prestohdmonitor.html" />
            <permissions>full</permissions>
            <platform minPlatformVersion="0.3" />
        </host>
    </hosts>
</gadget>
